
;(function($,win){
	var bpath = $.proPath(),key = String(win);
	$(win).queue(
		 key,[
 	     function(){$.getScript(bpath +"/szmap/bussiness/base/GridBase.js").always(dq());},
	     function(){$.getScript(bpath +"/szmap/bussiness/base/TreeBase.js").always(dq());}
    ]);
	function dq(){
		$(win).dequeue(key);
	}
	dq();
})(jQuery,window);